Subject: In re Enron Petrochemicals Claim Against Underwriters/In re M/V PACIFIC VIRGO/In re M/V INDUSTRIAL BRIDGE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Dec 2001 06:18:48 -0800 (PST)

Jim,

	Per your and others' authority, on Friday, December 15,  I sent to Sharron West, the lead adjuster for Underwriters on the above-referenced three insurance claims, a request for an extension of time by which the insureds could filed suit against Underwriters through and including March 15, 2002.

	I will give you a call on Wednesday, and if you have heard nothing by then from Underwriters, we can discuss a follow-up.  I would greatly prefer to have some response before the intervention of the Christmas holidays.

	I will keep you advised.

	Britt